Manual do PHP
Anterior |  | Próxima

# mysqli_next_result

(no version information, might be only in CVS)

mysqli_next_result

(no version information, might be only in CVS)

mysqli->next_result -- prepare next result from multi_query.

## Description

bool mysqli_next_result ( object link)

mysqli_next_result() prepares next result set from a previous call to mysqli_multi_query() which can be retrieved by mysqli_store_result() or mysqli_use_result().

## Return values

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## See also

mysqli_multi_query(), mysqli_more_results(), mysqli_store_result(), mysqli_use_result()

## Example

See mysqli_multi_query().

Anterior | Principal | Próxima
mysqli_multi_query | Acima | mysqli_num_fields